.moduletabletestingAPI {
        display:none;
           } 


body {
      text-align: center;
      margin: 0px 0px 0px 0px;
      margin:15px 0px 10px 0px; 
      padding: 0px;     
      /* background-image:url(http://www.visitasianla.org/templates/pae_inside/images/redBackground.gif);
      background-image:url(http://www.visitasianla.org/templates/pae_inside/images/grayBackground.jpg);
      background-repeat:repeat-y; 
      background-position:center; */ 
      background-color:#383838; 
      background-color:#c40346; /* red as the menu */
      background-color:#bababa;
      line-height:17px; /* added on sept 23rd. */ 
      background-image:url(http://www.visitasianla.org/templates/pae_inside/images/lighterGrayPaperBagTexture.jpg); 
      background-repeat:repeat;  
      background-image:url(../images/lightGrayNoise_smaller.jpg); 
      background-repeat:repeat;  
     }


#PAE_overall {
       width: 950px; 
       margin: 0px auto;
       text-align: left;
       padding:0px;
       background-color:#fff;
       
       background: #fff;
       border: 1px solid #ccc;
       padding: 10px; 
       -moz-border-radius: 10px;
       -webkit-border-radius: 10px;
       }

img {
      margin: 0px;
      padding: 0px; 
} 

td img {
  /*     padding:5px; */ 
         } 

p {
    margin: 0px;
    padding: 0px;
    font-family: sans-serif; 
    font-size: 12px; 
    margin-bottom: 4px; 
    line-height:2; 
}  
 


td {

    font-family: sans-serif; 
    font-size: 12px;   
    }

td.contentheading {
        color:#000;
        color:#57585c; 
        font-weight: bold;
        font-size:15px; 
        padding-bottom:10px; 
        }
    

h3 {
     font-family: sans-serif;
     font-size: 16px;
    }

a {
    font-family: sans-serif;
    }

		
#PAE_header{
        /* clear:both; */
        padding:0px;
        margin:0px;
        /* overflow: auto;
	    width: 100%; */
        background-color: red;
        /* border-bottom:1px solid #000;  */
        }

#PAE_headerLeft{
        width: 280px;
        margin: 0px;
        padding: 0px; 
        float: left; 
        height: 80px;
        height:220px; 
        background-color:#fff;
         }

#PAE_headerRightTop {
        width: 670px; 
        margin:0px;
        padding: 0px; 
        float: left; 
        height: 100px; 
        background-color:#fff;
          }      

#PAE_headerRightMenu {
        width: 670px; 
        margin:0px;
        padding: 0px; 
        float: left; 
        height: 30px; 
        background-color:orange;
        background-color:#da004a;
          } 
		  
#PAE_headerRightBottom {
        width: 670px; 
        margin:0px;
        padding: 0px; 
        float: left; 
        height: 90px; 
        background-color:#fff; 
          } 

		  
		  
#PAE_content{
          clear:both; 
          width:609px;

          margin:0px;
          padding: 20px;
          float:left;
          }

#PAE_content P {
          padding-bottom:6px;
          font-size:14px;
          line-height:20px; 
          } 

#PAE_content a {
          font-weight:bold;
          color:#E0144F;
             }

#PAE_content ul {
            list-style-type:disc;
             list-style-type:square;
            padding-left:18px;

               }

#PAE_content ol {
            padding-left:26px;
            list-style-type:decimal;
               }

#PAE_content li {
             font-size:14px;
             line-height:24px;
             padding-bottom:5px;
               }

#PAE_content td.contentheading {
           color:#57585c; 
           font-weight: bold;
           font-size:20px;
           } 
         
#PAE_sidebar{
          width: 260px;
          margin:0px;
          padding: 20px;
          float:left;
          border-left:1px dashed #ccc;
          }
		  
		  
#PAE_footer {
          clear:both;
          margin:0px;
          padding:0px;
          background-color:red; 
          background-color:#fff;
          height:15px;
          }          

/* this section applies to superfish menu */
      
.sf-menu {font-size: 11px;
          margin:0px;
          padding: 0px;
          padding-top:1px; 
          padding-top:2px;
          padding-bottom:5px;
          }

.sf-menu a {
         background-color:#da004a;
         border-left: none;
         border-top: none;
         font-family: sans-serif;
         color: #fff;
         text-align:center;
         }
         
.sf-menu ul li {
      margin: 0px;
      padding: 0px;
       }

.sf-menu li li a{	background:#da004a;
}
                
 .sf-menu a:visited {
          color: #fff;
          } 

.sf-menu a:hover  {
          color: #000;
          background-color: #fff;
          }
          
.sf-menu li li a:hover {
         color:#000;
         background-color:#fff;
         }
          
/* end of superfish menu */ 

.moduletablePAE_LogoCSS p{
      margin: 0px;
      padding: 0px;
        }
        
        
.moduletablePAE_LogoCSS img{
      margin: 0px;
      padding: 0px;
        }
        
        
        
        
/* this applies to the menu of "about us" and additional links on the right top */

 

.moduletablePAE_headerRightTopMenuCSS ul {
                 margin: 0px;
                 padding: 0;
                 list-style-type: none;
                 margin-left:375px;
                 margin-left:580px; /* done due to having home as stand-alone link */
                 margin-top:45px;
                 margin-top:0px;
                     } 

.moduletablePAE_headerRightTopMenuCSS ul  li{
                display:inline;
                   }

.moduletablePAE_headerRightTopMenuCSS ul li a {
                  text-decoration:none;
                  padding: 5px;
                  padding: 5px 15px 5px 15px;
                  color:#505050;
                  color:#000;
                  color:#57585c;
                  font-size: 12px;
                  /* border-right: 1px solid #000; */
                   }



.moduletablePAE_headerRightTopMenuCSS ul li a:hover {
                  color:#fff;
                  background-color:#505050;
                  background-color:#383838;
                  background-color:#686868;
                  background-color:#bababa;
                   }

.moduletablePAE_headerRightTopMenuCSS li.item96 a {
          border-right: 1px solid #fff;
          } 

/* end of the menu of "about us" and additional links on the top right */ 



/* this section refers to search section */

.inputboxPAE_SearchBoxCSS {

         color:#000;
         background-color:#fff;
         border-top:1px solid #505050;
         border-left: 1px solid #505050;
         border-right:1px solid #ddd;
         border-bottom: 1px solid #ddd;
         margin-left:420px; 
         margin-top:30px; /* this allows the margin between the above menu and the search box */ 
         margin-top:15px; 
         padding:0px;
         
      }
      
   .buttonPAE_SearchBoxCSS {            
            color: #fff;
            color:#000; 
            background: #505050;
            background-color:#c40346;
            background-color:#da004a;
            background-color:transparent; 
            border: 1px solid #fff;
            margin-left:5px;
            padding:0px;
            }


/* end of search section */

.moduletablefooterCSS {
            padding-top:6px;
            /* border-top:1px solid #000; */
            color:#ccc;
            }
            
.moduletablesurveySidebarCSS h3 {
             /* color:#bababa;
             font-weight:normal; */
             }
            
.moduletablesurveySidebarCSS {
             margin-top:20px;
             }   
             
.moduletablepollSidebarCSS {
            margin-top:20px;
            }   
            
            


/* this affects the extra logo on the top */ 

.moduletableextraLogoCSS {
              padding-top: 8px;
              padding-left:5px;
              margin:0px;
              } 
              
/* end of the extra logo section on the top */ 

/* this pertains to the sidebar surveys links and its header title */
.moduletableSideBarSurveysCSS {
         margin-bottom:45px;
             } 


.moduletableSideBarSurveysCSS h3 {
              margin-bottom:6px;
              } 

.moduletableSideBarSurveysCSS ul {
                 margin: 0px;
                 padding: 0px;
                 /* list-style-type: none; */ 
                 list-style-type:square; 
                 margin-left:30px; 
                     } 

.moduletableSideBarSurveysCSS ul  li{
                /* display:inline; */
                margin-bottom:6px; 
                   }

.moduletableSideBarSurveysCSS ul li a {
                  text-decoration:none;
                  padding: 5px;
                  padding: 5px 15px 5px 0px;
                  color:#505050;
                  color:#000;
                  font-size: 12px;
                   }

.moduletableSideBarSurveysCSS ul li a:hover {
                  color:#fff;
                  background-color:#bababa;
                  background-color:#da004a;
                   }

/* end of the sidebare surveys link */ 


/* this pertains to the statement underneath the menu and near the search box in PAE_HeaderRightBottom */

.moduletableExploreCSS {
                font-weight:bold;
                font-family:sans-serif;
                margin:0px;
                padding-left:30px;
                color:#da004a; 
                }

.moduletableExploreCSS p {
                    font-size:20px;
                    }

/* end of the statement underneath the menu and near the search box in PAE_HeaderRightBottom */